Subject: Re: [PATCH V2 08/13] i2c: bcm2835: Avoid clk stretch quirk for BCM2711

From: Wolfram Sang <[email-masked]>
Date: Sat, 17 Aug 2019 10:30:16 +0200

> quirks = (const struct i2c_adapter_quirks *)of_device_get_match_data(dev);
> 
> would hit the line limit. Do you insists on the cast, because it's
> actually not required?

Not at all, I mixed sth up and forgot that of_device_get_match_data
returns void*.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel